This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1293173 - blinking titlebar wont stop [NEEDINFO]
blinking titlebar wont stop
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-20 18:55 EST by Richard Jasmin
Modified: 2016-02-29 09:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-29 09:07:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
stransky: needinfo? (spike85051)


Attachments (Terms of Use)

  None (edit)
Description Richard Jasmin 2015-12-20 18:55:47 EST
Description of problem:
this is triggered by pop-in sites requesting information, lets say for your google login. In my case its often a plugin im using for wordpress. anyways, once triggered, the bottom menu bar wont stop asking for attention to firefox.
You have to relaunch the application to stop the annoying behavior.

Windows had this feature, not sure if they got rid of it. Basically the app wants your attention.

Version-Release number of selected component (if applicable):
22

How reproducible:
periodic

Steps to Reproduce:
1.visit a website that wants your attention
2.leave the page


Actual results:
!!

Expected results:
this should not be

Additional info:
this is just not needed on linux.
Comment 1 Martin Stransky 2016-01-05 07:28:28 EST
Do you have any exact site where it happens? I don't see this bug.

Note You need to log in before you can comment on or make changes to this bug.